@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* 大枠 */
html,
body {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -webkit-overflow-scrolling: touch !important;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: "M PLUS 2", sans-serif;
  font-weight: 500;
  font-size: clamp(13px, 3vw, 17px);
  color: #040404;
  line-height: 1.4;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
body.wrap {
  overflow: hidden;
}

#wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

#screen {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 200;
}

@media print {
  html,
  html body {
    overflow: visible !important;
  }
}
/* アクセシビリティ */
img {
  image-rendering: auto;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  box-shadow: #000 0 0 0; /* ロールオーバー対応 */
}

img,
x:-moz-any-link,
x:default {
  box-shadow: #000 0 0 0; /* IE7対応 */
}

/* リンク */
a {
  display: inline-block;
}
a:link, a:visited, a:active {
  color: inherit;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  a:hover {
    color: inherit;
    opacity: 0.7;
    text-decoration: none !important;
  }
}

.pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .pc {
    display: block;
  }
}

.sp {
  display: block;
}
@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.wrap {
  background-color: #57A5FF;
  overflow: hidden;
}

/* ▼▼▼ メニュー
====================================================== */
header {
  max-width: 642px;
  width: 100%;
  height: 40px;
  position: fixed;
  top: 0;
  left: 50%;
  z-index: 99999;
  overflow: visible;
  transform: translateX(-50%);
}

.menu {
  --menu-width:51px;
  --menu-height:51px;
  --menu-bg-color:#000;
  --menu-bar-color:#FFF;
  --menu-bar-width:21px;
  --menu-bar-height:2px;
  --menu-bar-gap:7px;
  display: block;
  width: var(--menu-width);
  height: var(--menu-height);
  background: var(--menu-bg-color);
  border-radius: 50%;
  border: 2px solid #fff;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 2000;
}
@media screen and (min-width: 768px) {
  .menu {
    display: none !important;
  }
}
.menu .icon {
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}
.menu .icon::before, .menu .icon::after {
  content: "";
  width: var(--menu-bar-width);
  height: var(--menu-bar-height);
  background: var(--menu-bar-color);
  position: absolute;
  transition: all 0.3s;
  left: 50%;
  transform: translateX(-50%) rotate(-17deg);
}
.menu .icon::before {
  top: 40%;
}
.menu .icon::after {
  bottom: 40%;
}
.menu .icon.active {
  background: transparent;
}
.menu .icon.active::before {
  transform: translateX(-50%) translateY(-50%) rotate(-135deg);
  top: 50%;
}
.menu .icon.active::after {
  transform: translateX(-50%) translateY(50%) rotate(135deg);
  bottom: 50%;
}

/* グローバルナビゲーション */
#gnav {
  display: block !important;
  transition: 0.5s ease-in-out;
  float: none;
  width: 100%;
  padding: 40px 20px 130px;
  margin: 0;
  background: url(../img/bg_menu.webp) no-repeat top/100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  overflow: auto;
  transform: translateY(-100%);
}
#gnav.open {
  transform: translateY(0);
}

.menu_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}
.menu_inner .menu_title {
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-size: 34px;
  line-height: 34.96px;
  color: #FFFFFF;
  text-align: center;
  margin: 0;
}
.menu_inner .menu_list {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  width: 100%;
}
.menu_inner .menu_link {
  display: inline-block;
  font-weight: 900;
  font-size: clamp(21px, 3vw, 23px);
  line-height: 1.1;
  padding: 5px 12px 25px 12px;
  color: #000;
  text-align: center;
  border: 2px solid #000;
  box-shadow: 3px 3px 0px 0px rgb(0, 0, 0);
  position: relative;
}
.menu_inner .menu_link:hover {
  rotate: 0deg;
  opacity: 0.9;
}
.menu_inner .menu_link::after {
  content: "";
  position: absolute;
  background: url(../img/icon_menu_arrow.svg) no-repeat center/contain;
  width: 17px;
  height: 11px;
  bottom: 5px;
  left: 50%;
  transform: translateX(-50%) rotate(5deg);
}
.menu_inner .menu_link span {
  font-size: clamp(15px, 3vw, 16px);
  line-height: 29px;
}
.menu_inner.hum_menu .menu_link::after {
  width: 15px;
  height: 10px;
}
.menu_inner .link_event01 {
  background-color: #FC75C2;
  rotate: -5deg;
}
.menu_inner .link_event02 {
  background-color: #6ED8FF;
  rotate: 3deg;
}
.menu_inner .link_event03 {
  background-color: #FF9A00;
}
.menu_inner .link_event04 {
  background-color: #FFFF3D;
  rotate: -1deg;
}
.menu_inner .link_event05 {
  background-color: #94FF64;
  rotate: -5deg;
}
.menu_inner .link_live {
  background-color: #FF9B00;
  rotate: 3deg;
}

/* ▼▼▼ PC背景
====================================================== */
.pcbg {
  background-image: url(../img/bg_pc.webp);
  background-position: bottom;
  background-size: cover;
  justify-content: space-between;
  width: 100%;
  height: 100dvh;
  display: flex;
  position: fixed;
}
@media screen and (max-width: 767px) {
  .pcbg {
    display: none;
  }
}
.pcbg .left, .pcbg .right {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(50% - 321px);
  width: 100%;
  padding: 18px;
  color: #fff;
}
.pcbg .left_inner, .pcbg .right_inner {
  width: 100%;
}
.pcbg .left::before, .pcbg .left::after {
  content: "";
  position: absolute;
}
.pcbg .left::before {
  background: url(../img/deco_bm.svg) no-repeat center/contain;
  aspect-ratio: 168/147;
  width: 46%;
  top: 7%;
  left: 7%;
}
.pcbg .left::after {
  background: url(../img/deco_osaka.svg) no-repeat center/contain;
  aspect-ratio: 146/141;
  width: 42%;
  bottom: 2%;
  left: 5%;
}
.pcbg .left_inner::before {
  content: "";
  position: absolute;
  background: url(../img/deco_crown.svg) no-repeat center/contain;
  aspect-ratio: 92/84;
  width: 27%;
  top: 19%;
  right: 10%;
}
.pcbg .title {
  font-family: "Montserrat", sans-serif;
  font-size: 38px;
  font-weight: 900;
  text-align: center;
  line-height: 1;
  margin-bottom: 30px;
}
.pcbg .title span {
  font-size: 26px;
}
.pcbg_date {
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
  text-align: center;
  font-size: 33px;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  line-height: 1;
  padding-bottom: 10px;
}
.pcbg_date .year {
  font-size: 20px;
}
.pcbg_date .day {
  font-size: 28px;
}
.pcbg_date .week {
  font-size: 18px;
}
.pcbg .right::before {
  content: "";
  position: absolute;
  background: url(../img/deco_devil.svg) no-repeat center/contain;
  aspect-ratio: 156/135;
  width: 47%;
  bottom: 0;
  left: 3%;
}
.pcbg .right_inner {
  position: relative;
}
.pcbg .right_inner::before, .pcbg .right_inner::after {
  content: "";
  position: absolute;
}
.pcbg .right_inner::before {
  background: url(../img/deco_heart.svg) no-repeat center/contain;
  aspect-ratio: 109/117;
  width: 34%;
  top: -9%;
  left: -6%;
}
.pcbg .right_inner::after {
  background: url(../img/deco_earth.svg) no-repeat center/contain;
  aspect-ratio: 106/118;
  width: 34%;
  top: -11%;
  right: -8%;
}
.pcbg .contdum {
  background-color: #57A5FF;
  width: 100%;
  max-width: 642px;
  height: 100vh;
}

/* ▼ メインコンテンツ
--------------------------------------- */
.main_contents {
  width: 100%;
  max-width: 642px;
  margin: 0 auto;
  position: relative;
  border-left: 3px solid #5D81FF;
  border-right: 3px solid #5D81FF;
}
@media screen and (max-width: 767px) {
  .main_contents {
    border-left: none;
    border-right: none;
  }
}

.container {
  padding: 0 20px;
}

/* ▼ ライナーテキスト  */
.liner_text {
  width: 100%;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  overflow: hidden;
  position: relative;
}
.liner_text.bg_green {
  background: #94FF63;
}
.liner_text.bg_orange {
  background: #FF9A00;
}
.liner_text.bg_pink {
  background: #FC75C2;
}
.liner_text_inner {
  display: flex;
  width: fit-content;
  animation: scroll-left 15s linear infinite;
}
.liner_text_content {
  display: flex;
  align-items: center;
  gap: 11px;
  padding: 10px 11px 12px 0;
  white-space: nowrap;
}
.liner_text_item {
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-size: 28px;
  line-height: 30px;
  letter-spacing: 0.05em;
  text-align: center;
  color: #000;
}
.liner_text_event {
  background: url(../img/icon_liner_event.svg) no-repeat center/contain;
  width: 14px;
  height: 14px;
}
.liner_text_live {
  background: url(../img/icon_liner_live.svg) no-repeat center/contain;
  width: 21px;
  height: 21px;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.link_btn {
  text-align: center;
  padding: 8px 16px 10px 24px;
  max-width: 277px;
  width: 100%;
  border: 2px solid #000;
  border-radius: 100vmax;
  box-shadow: 3px 3px 0px 0px rgb(0, 0, 0);
  font-weight: 900;
  font-size: clamp(18px, 3vw, 21px);
  line-height: 26px;
  letter-spacing: 0.05em;
  text-align: center;
  color: #000;
  position: relative;
  margin: 0 auto;
}
.link_btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 9px;
  width: 14px;
  height: 9px;
  background: url(../img/icon_menu_arrow.svg) no-repeat center/contain;
  transform: translateY(-50%) rotate(-90deg);
}
.link_btn.link_event05_btn {
  max-width: 320px;
  background: #94FF64;
}
@media screen and (max-width: 767px) {
  .link_btn.link_event05_btn {
    max-width: 277px;
  }
}
.link_btn.link_live_btn {
  background: #FF9A00;
}
.link_btn.link_site_btn {
  max-width: 360px;
  text-align: left;
  background: #FFFF3D;
  padding: 15px 21px 18px 31px;
  font-size: clamp(22px, 3vw, 26px);
}
@media screen and (max-width: 767px) {
  .link_btn.link_site_btn {
    max-width: 330px;
  }
}
.link_btn.link_site_btn::after {
  width: 17px;
  height: 12px;
  right: 16px;
}
.link_btn.link_site_btn span {
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-size: 25px;
  letter-spacing: 0.05em;
  padding-top: 6px;
}
.link_btn_wrap {
  text-align: center;
}

/* #event */
.event_wrap {
  padding: 60px 0 62px;
  display: flex;
  flex-direction: column;
  gap: 56px;
}
@media screen and (max-width: 767px) {
  .event_wrap {
    padding: 50px 0 52px;
    gap: 46px;
  }
}
.event_inner {
  position: relative;
  background: #FFFFFF;
  border: 2px solid #000;
  box-shadow: 3px 3px 0px 0px rgb(0, 0, 0);
  padding: 0px 18px 28px;
  max-width: 520px;
  margin: 0 auto;
}
.event_inner::before, .event_inner::after {
  content: "";
  position: absolute;
}
.event_num {
  position: absolute;
  width: 100px;
  height: 100px;
  background: url(../img/bg_event_num.svg) no-repeat center/contain;
  font-family: "Knewave", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
  text-align: center;
  color: #FFFFFF;
  rotate: -20deg;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 5;
}
@media screen and (max-width: 767px) {
  .event_num {
    width: 73px;
    height: 68px;
    font-size: 13px;
  }
}
.event_num span {
  font-size: 32px;
}
@media screen and (max-width: 767px) {
  .event_num span {
    font-size: 23px;
  }
}
.event_title {
  position: relative;
  top: -22px;
  left: 50%;
  transform: translateX(-50%);
  border: 2px solid #000;
  box-shadow: 3px 3px 0px 0px rgb(0, 0, 0);
  padding: 3px 22px 6px;
  font-weight: 900;
  font-size: clamp(26px, 3vw, 32px);
  line-height: 1;
  text-align: center;
  color: #000;
  white-space: nowrap;
  width: fit-content;
}
.event_title_sub {
  font-size: clamp(16px, 3vw, 18px);
  vertical-align: super;
}
.event_date {
  top: -24px;
  padding: 6px 10px 4px;
  font-family: "Montserrat", sans-serif;
  font-size: clamp(22px, 3vw, 28px);
}
.event_week {
  font-size: clamp(18px, 3vw, 20px);
}
.event_img {
  width: 100%;
  margin-bottom: 10px;
}
.event_img img {
  width: 100%;
}
.event_text {
  margin-bottom: 10px;
  line-height: 1.6;
  letter-spacing: 0.045em;
}
.event_info {
  position: relative;
  padding-top: 32px;
  margin-bottom: 14px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.event_info::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 22px;
  background: url(../img/deco_line.svg) repeat-x center/contain;
}
.event_info_text {
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 800;
  font-size: clamp(16px, 3vw, 20px);
}
.event_info_category {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #000;
  box-shadow: 2px 2px 0px 0px rgb(0, 0, 0);
  border-radius: 12px;
  padding: 3px 10px 4px 9px;
  font-size: clamp(12px, 3vw, 16px);
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  color: #000;
  flex-shrink: 0;
}
.event_info_sm {
  font-size: clamp(12px, 3vw, 16px);
}
.event_note_title {
  font-size: clamp(10px, 2vw, 12px);
  font-weight: 600;
  margin-top: 12px;
}
.event_note {
  font-size: clamp(10px, 2vw, 12px);
  line-height: 1.6;
  padding-left: 1em;
  text-indent: -1em;
}
.event_note a {
  display: inline;
  text-decoration: underline;
}
.event.event01 .event_inner::before {
  background: url(../img/deco_pop.svg) no-repeat center/contain;
  aspect-ratio: 1/1;
  width: 26%;
  top: 37%;
  left: -14%;
  filter: drop-shadow(3px 3px 0px rgb(0, 0, 0));
}
.event.event01 .event_inner::after {
  background: url(../img/deco_earth.svg) no-repeat center/contain;
  aspect-ratio: 106/118;
  width: 34%;
  top: 72%;
  right: -11%;
  rotate: -10deg;
  filter: drop-shadow(3px 3px 0px rgb(0, 0, 0));
}
.event.event01 .event_num {
  top: -7%;
  left: -34px;
}
@media screen and (max-width: 767px) {
  .event.event01 .event_num {
    left: -25px;
  }
}
.event.event01 .event_title {
  background: #FC75C2;
}
.event.event01 .event_info_category {
  background: #FC75C2;
}
.event.event02 .event_inner::before {
  background: url(../img/deco_heart.svg) no-repeat center/contain;
  aspect-ratio: 109/117;
  width: 26%;
  top: 41%;
  left: -13%;
  rotate: 55deg;
  filter: drop-shadow(3px 3px 0px rgb(0, 0, 0));
}
.event.event02 .event_num {
  top: -5.5%;
  left: -34px;
}
@media screen and (max-width: 767px) {
  .event.event02 .event_num {
    top: -7.5%;
  }
}
.event.event02 .event_title {
  background: #6ED8FF;
}
.event.event02 .event_info_category {
  background: #6ED8FF;
}
.event.event03 .event_num {
  top: -12.5%;
  left: -34px;
}
.event.event03 .event_title {
  background: #FF9A00;
}
.event.event03 .event_info_category {
  background: #FF9A00;
}
.event.event04 .event_inner::before {
  background: url(../img/deco_devil.svg) no-repeat center/contain;
  aspect-ratio: 156/135;
  width: 36%;
  top: 52%;
  right: -15%;
  rotate: -7deg;
  filter: drop-shadow(3px 3px 0px rgb(0, 0, 0));
}
@media screen and (max-width: 767px) {
  .event.event04 .event_inner::before {
    top: 49%;
  }
}
.event.event04 .event_num {
  top: -8%;
  left: -34px;
  rotate: 8deg;
}
@media screen and (max-width: 767px) {
  .event.event04 .event_num {
    top: -9%;
  }
}
.event.event04 .event_title {
  background: #FFFF3D;
}
.event.event04 .event_date {
  padding: 6px 10px 4px;
}
.event.event04 .event_info_category {
  background: #FFFF3D;
}
.event.event05 .event_num {
  top: -6%;
  left: -36px;
  rotate: 1deg;
}
@media screen and (max-width: 767px) {
  .event.event05 .event_num {
    top: -8%;
  }
}
.event.event05 .event_title {
  background: #94FF64;
  line-height: 0.7;
  padding: 10px 32px 12px;
}
.event.event05 .event_date {
  padding: 10px 10px 8px;
}
.event.event05 .event_text {
  margin-bottom: 0px;
}
.event.event05 .event_img_wrap {
  display: flex;
  gap: 10px;
  margin-bottom: 16px;
}
.event.event05 .event_img_wrap .event_text {
  width: calc(100% - 174px);
}
@media screen and (max-width: 767px) {
  .event.event05 .event_img_wrap .event_text {
    width: calc(100% - 130px);
  }
}
.event.event05 .event_img {
  width: 100%;
  max-width: 164px;
}
@media screen and (max-width: 767px) {
  .event.event05 .event_img {
    max-width: 120px;
  }
}
.event.event05 .event_img img {
  width: 100%;
  height: auto;
}
.event.event05 .event_info_category {
  background: #94FF64;
}

/* #live */
.live {
  background: url(../img/bg_live.webp) no-repeat center/cover;
}
.live .container {
  padding: 30px 20px;
}
.live_sub_title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin-bottom: 10px;
}
.live_sub_title::before, .live_sub_title::after {
  content: "";
  width: 1px;
  height: 14px;
  background: #000;
}
.live_sub_title::before {
  transform: rotate(-25deg);
}
.live_sub_title::after {
  transform: rotate(25deg);
}
.live_sub_title span {
  font-weight: 700;
  font-size: clamp(15px, 3vw, 20px);
  line-height: 1;
  text-align: center;
  color: #000;
}
.live_title {
  position: relative;
  background: url(../img/bg_live_title.webp) no-repeat center/281px 169px;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-size: clamp(23px, 3vw, 32px);
  text-align: center;
  color: #000;
  margin-bottom: 20px;
  z-index: 4;
}
.live_title::after {
  content: "";
  position: absolute;
  background: url(../img/deco_crown.svg) no-repeat center/contain;
  aspect-ratio: 92/84;
  width: 17%;
  top: 3%;
  left: -3%;
  rotate: -57deg;
  z-index: -1;
}
.live .live_img {
  position: relative;
  max-width: 400px;
  width: 100%;
  margin: 0 auto 20px;
  padding: 0 27px;
  z-index: 4;
}
.live .live_img::after {
  content: "";
  position: absolute;
  background: url(../img/deco_osaka.svg) no-repeat center/contain;
  aspect-ratio: 146/141;
  width: 28%;
  bottom: -13%;
  right: -13%;
  rotate: 36deg;
  z-index: -1;
}
.live .live_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  box-shadow: 5px 5px 0px 0px rgb(0, 0, 0);
}
.live .live_info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
  width: 100%;
  margin-bottom: 20px;
}
.live .live_info_place {
  display: flex;
  align-items: center;
  gap: 8px;
  justify-content: center;
  font-weight: 600;
  font-size: clamp(14px, 3vw, 18px);
  line-height: 1;
  color: #000;
}
.live .live_info_place::before {
  content: "";
  display: inline-block;
  width: 17px;
  height: 24px;
  background: url(../img/icon_pin.svg) no-repeat center/contain;
  flex-shrink: 0;
}
.live .live_info_date {
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 600;
  font-size: clamp(14px, 3vw, 18px);
  color: #000;
}
.live .live_info_date::before {
  content: "";
  width: clamp(24px, 3vw, 32px);
  height: clamp(23px, 3vw, 32px);
  background: url(../img/icon_calendar.svg) no-repeat center/contain;
  flex-shrink: 0;
}
.live_note {
  margin-top: 30px;
  text-align: center;
  font-size: clamp(10px, 2vw, 12px);
  line-height: 1.6;
}

/* ▼ フッター
--------------------------------------- */
.main-footer {
  background: url(../img/bg_pc.webp) no-repeat center/cover;
  padding: 26px 20px 40px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
.main-footer .footer_note {
  text-align: center;
  font-size: clamp(10px, 2vw, 12px);
  line-height: 1.6;
  color: #fff;
}
.main-footer .sns-box {
  width: 100%;
  text-align: center;
}
.main-footer .sns_title {
  display: inline-block;
  background: #000;
  color: #fff;
  font-weight: 900;
  font-size: clamp(16px, 3vw, 20px);
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  padding: 9px 18px 10px;
  border-radius: 100vmax;
  margin: 0 auto 18px;
}
.main-footer .sns-links {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 100%;
  margin-bottom: 34px;
}
.main-footer .sns-item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  background: #fff;
  border: 2px solid #000;
  border-radius: 30px;
  flex-shrink: 0;
  box-shadow: 4px 4px 0px 0px rgb(0, 0, 0);
}
.main-footer .footer-nav .logo {
  max-width: 92px;
  width: 100%;
  margin: 0 auto 32px;
}
.main-footer .footer-nav .logo a {
  display: block;
}
.main-footer .legal-links {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
}
.main-footer .legal-links a {
  font-size: clamp(10px, 3vw, 14px);
  text-align: center;
  color: #fff;
  width: 100%;
}

/* ▼ ページ上部へ戻る
--------------------------------------- */
.pagetop {
  width: 120px;
  height: 120px;
  bottom: 10px;
  right: 10px;
  z-index: 2000;
  position: fixed;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .pagetop {
    width: 94px;
    height: 94px;
    bottom: 20px;
    right: 0px;
  }
}